#!/bin/bash
# __author__ = Felix Kleinert
# __date__  = '2020-04-29'

# This script loads the required modules for mlt which are available on HDFML.
# Note that some other packages have to be installed into a venv (see setup_venv_hdfml.sh).

module --force purge
module use $OTHERSTAGES

ml Stages/2022
ml GCCcore/.11.2.0

ml Python/3.9.6
ml TensorFlow/2.6.0-CUDA-11.5
ml dask/2021.9.1
ml GEOS/3.9.1
ml Cartopy/0.20.0
ml Graphviz/2.49.3
